From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 18 June 2008<P>

cryinshame58 - oh and all is well i suppose.  i decided i was becoming a minor alcoholic so i quit drinking for a month, i'm currently on day 5, booyah.  saving up for a working holiday in europe next summer, i've got $3300 already.  other than that just working away serving tables at good ol' boston pizza.  what about you? how's life?
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 18 June 2008<P>

Harrington, about <a href="/blend/wv.cgi?id=2008.06.18.09.06.19674">Like The Hole</a>:<BR>
<BR>
First, welcome to the Blender!  It's lovely to have you here.  Great poem!  I think that we've all been in that place, a time or two.  Excellently crafted.  I can't wait to read more. :-)
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 18 June 2008<P>

Blessed23,<BR>
WOW...I admire how you can write so much but not by writting alot :)...I'm not so gifted--so you can find an email from me at your Evangelion email address you left as contact email here at the blender...<BR>
CS58<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 18 June 2008<P>

Marshall Hann, about <a href="/blend/wv.cgi?id=2008.06.17.21.14.10432"><i>Untitled</i></a>: I read purgatory first and thought...awesomely sad, but after purgatory--i read this one! this one hit me in the gut...what you have done by explaining loneliness is hauntingly lovely...<BR>
<BR>
okay ALL BLENDERITES...what is your opinions about my next question for YOU???<BR>
<BR>
What is worse? a broken heart or loneliness??? I hope ya'll are IN for this discussion...<BR>
<BR>
Hairdiva...where are you???<BR>
<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 18 June 2008<P>

A broken heart OR loneliness? Don't the 2 go hand in hand?<BR>
<BR>
Or are you asking "is it better to have love and lost, or to have never loved at all?"?
<HR>
From: <a href="/blend/av.cgi?id=7">Angel</a><BR>
Date: 18 June 2008<P>

They both hurt, a lonley heart hurts longer, a broken one hurts more intensly. Some would rather guard thei heart than to feel the heartache of a broken heart, they would rather be lonley. But, isn't love at least an asset to the broken heart? What is the asset to a lonely one? No broken heart? But, than again you loose the asset of love. Isn't love greater than no love?
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 18 June 2008<P>

Cryingshame58; You can be with someone and be lonely and or broken-hearted so actually they do go hand in hand or you can be without someone and broken-hearted and or lonely..It's a dog chasing its tail.<BR>
<BR>
I think lonely is easier to deal with than a broken heart. But you can do something about both when you set your mind to it.<BR>
<BR>
bk 
<HR>